Bug 141798 - Strange merge of two bug reports by bugzilla
Summary: Strange merge of two bug reports by bugzilla
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.17
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-03 20:32 UTC by David Kaplan
Modified: 2007-04-18 17:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 16:57:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Kaplan 2004-12-03 20:32:48 UTC
Description of problem:
When I submitted the new bug #141563, somehow the comments from bug
#141562 got merged with it.  I got two emails about the new bug.

Version-Release number of selected component (if applicable):
I guess redhat uses 2.17

How reproducible:
no idea

Steps to Reproduce:
1.somehow need to submit two bugs at the same time I think
2.
3.
  
Actual results:
merged two bugs into one (bug #141563)

Expected results:
shouldn't do that

Additional info:

Comment 1 David Lawrence 2005-08-24 16:57:52 UTC
Unable to replicate. Please reopen if this occurs again.


Note You need to log in before you can comment on or make changes to this bug.